<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">jiriEiMRbRmoLWnvAhKDZN4hN6wrJOSHk3j3GM4Zz2U=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgi3uLRkIHTldUiVX8MIZEbogPHo67ElJNGMBiW3KdZx6hRANCAARJn5CXr150jibfTzyMCSMPS1/EQtYKOPCTqFTk+HRXlxxy+kbzGzDcnGy7gRwNdpB6pB5BVemcuzkrV2Gmmo+c</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAESZ+Ql69edI4m3088jAkjD0tfxELWCjjwk6hU5Ph0V5cccvpG8xsw3Jxsu4EcDXaQeqQeQVXpnLs5K1dhppqPnA==</string>
    <int name="version" value="10" />
</map>
